libVitaMTP 2.5.9

Data Fields
existance_object Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint64_t | size
char * | name
unsigned int | data_length
char | data [0x400]

## Detailed Description

Information on the object to be sent from the Vita. data will contain at most 0x400 bytes of data from the object (or the size of it, whichever is smaller.

See also
  VitaMTP_CheckExistance()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h